Results 1 to 4 of 4
  1. ERicJ's Avatar
    Posts
    758 Posts
    Global Posts
    779 Global Posts
       #1  
    I've been happily using my 2.x version of Pocket Tunes basic since I got my 600. When I tried using the same registration code on my new 650 it says "Invalid registraion code entered". Same HotSyncID on my 650 as I have on my 600.

    What have other ex-600 folks done to get ptunes up and running on your new 650?

    ERic
  2. dwman's Avatar
    Posts
    896 Posts
    Global Posts
    907 Global Posts
    #2  
    I can't speak for 2.xx, but I have 3.05 dlx and all I did was sync it from my 600 folder & entered the my reg# and it works fine.
  3. #3  
    No problem for me at all.
  4. ERicJ's Avatar
    Posts
    758 Posts
    Global Posts
    779 Global Posts
       #4  
    Quote Originally Posted by ERicJ
    I've been happily using my 2.x version of Pocket Tunes basic since I got my 600. When I tried using the same registration code on my new 650 it says "Invalid registraion code entered".
    Response from ptunes customer support:

    "PalmOne made a decision not to include the "free" promotion on the 650 as they did on the 600 so the free code will not work for the 650, as you discovered. We did not add support for the 650 in Pocket Tunes until version 3.0.5 and you would find, even if we did give you a code, that version 2 would not be stable on your device. If you'd like to continue to use Pocket Tunes, your only option would be to purchase the version 3 upgrade at www.pocket-tunes.com/purchase.html by clicking the link to upgrade. You can use your free code to purchase the upgrade at a discount on the upgrade
    page.

    Take care,
    NormSoft, Inc.
    www.normsoft.com
    www.pocket-tunes.com
    "

Posting Permissions